Subject: Re: Mark Up Rate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Feb 2001 18:37:00 -0800 (PST)

I would think what you are charging should include benefits and payroll taxes as they are part of employee expenses.  I don't think there is a way in SAP to stop that from happening unless it is a manual entry.

Greg Mathews@ENRON_DEVELOPMENT
02/07/2001 11:05 AM
To:	Elaine Concklin/ET&S/Enron@ENRON
cc:	Vera Apodaca/ET&S/Enron@ENRON, Jerry D Martin/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Tracy Geaccone/GPGFIN/Enron@ENRON 

Subject:	Mark Up Rate

Elaine:

As discussed earlier,  the cost center accounts will have to be programmed such that only the Labor Cost move from the Cost Center out to the project.  It is my understanding that Labor Costs at ETS is defined as Base Salary plus Benefits/Burden/Taxes, and therefore, these costs follow with the base labor.

When we define a markup rate in the general E&C business,  the markup is always on the base labor only.  I am asking that you also freeze the transfer of Benefits/taxes/Burdens so that our markup rate will be correct.

Thanks,
Greg